package inf101.v18.rogue101.objects;

import inf101.v18.rogue101.game.IGame;
import inf101.v18.rogue101.items.IStatic;

public class StairsDown implements IItem, IStatic {
    @Override
    public int getCurrentHealth() {
        return 0;
    }

    @Override
    public int getDefence() {
        return 0;
    }

    @Override
    public int getMaxHealth() {
        return 0;
    }

    @Override
    public String getName() {
        return "Stairs going downward";
    }

    @Override
    public int getSize() {
        return 100;
    }

    @Override
    public String getSymbol() {
        return ">";
    }

    @Override
    public int handleDamage(IGame game, IItem source, int amount) {
        return 0;
    }
}
